#HATS catalog
obs_collection=the_monster_20250219
dataproduct_type=object
hats_nrows=1811709771
hats_col_ra=ra
hats_col_dec=dec
hats_npix_suffix=.parquet
hats_skymap_order=10
hats_builder=hats-import v0.6.6, hats v0.6.6
hats_creation_date=2025-10-16T19:34UTC
hats_estsize=412088222
hats_release_date=2024-09-18
hats_version=v0.1
hats_cols_sort=id
hats_max_rows=1000000
hats_order=7
moc_sky_fraction=1.00000
